RubyGems Navigation menu

aws-sdk-mediastore 1.24.0

Official AWS Ruby gem for AWS Elemental MediaStore (MediaStore). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.32.0 - March 10, 2021 (27,5 KB)
  2. 1.31.0 - February 02, 2021 (23 KB)
  3. 1.30.0 - September 30, 2020 (23 KB)
  4. 1.29.0 - September 15, 2020 (23 KB)
  5. 1.28.0 - August 25, 2020 (23 KB)
  6. 1.24.0 - May 07, 2020 (23 KB)
Zeige alle Versionen (34 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    b098cd642902111e4edf9366402d28f9d74b600da0aed44c8163ec4214a44ae8

    Downloads insgesamt 37.973.570

    Für diese Version 787.854

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: